Package org.apache.sysds.runtime.compress.colgroup.offset

## Class AOffset.OffsetSliceInfo

- java.lang.Object
- - org.apache.sysds.runtime.compress.colgroup.offset.AOffset.OffsetSliceInfo

Enclosing class:
  AOffset

    public static final class AOffset.OffsetSliceInfo
    extends Object

### Field Summary

Fields
`int` `lIndex`
`AOffset` `offsetSlice`
`int` `uIndex`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### lIndex

    public final int lIndex

#### uIndex

    public final int uIndex

#### offsetSlice

    public final AOffset offsetSlice

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`